html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, img, ol, ul, li, form, label, table, tbody{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
th{text-align:center;vertical-align:middle;}
td{vertical-align:middle;}
html{overflow:auto;min-width:988px;background:#ffffff url(/theme/images/new/2/top_repit_bg.jpg) repeat-x 0 0;}
body{background:transparent url(/theme/images/new/2/top_bg.jpg) no-repeat 50% 0;font:12px Arial, Helvetica, sans-serif;min-width:988px;}
.page{width:988px;margin:0 auto;min-width:988px;}
.header{}
.top_area_header{overflow:hidden;height:100%;}
.logo{float:left;width:190px;padding-top:25px;}
.logo a{display:block;width:126px;height:71px;background:url(/theme/images/new/2/logo.png) no-repeat 0 0;margin:0 auto;cursor:pointer;}
.logo_ru h1{text-indent:-99999px;cursor:pointer;}
.logo_ru{float:left;width:150px;padding-top:25px;}
.logo_ru a{display:block;width:128px;height:71px;background:url(/theme/images/new/2/logo_ru_r_01.png) no-repeat 0 0;margin:0 auto;cursor:pointer;padding-right:10px;}
.logo_ru h1{text-indent:-99999px;cursor:pointer;}
.logo_ua h1{text-indent:-99999px;cursor:pointer;}
.logo_ua{float:left;width:150px;padding-top:25px;}
.logo_ua a{display:block;width:126px;height:71px;background:url(/theme/images/new/2/logo_ukr_r_01.png) no-repeat 0 0;margin:0 auto;cursor:pointer;padding-right:10px;}
.logo_ua h1{text-indent:-99999px;cursor:pointer;}
.right_header_cont{float:right;}
.top_right_header_container{overflow:hidden;width:835px;}
.lan_container{float:left;overflow:hidden;padding-top:36px;}
.lan_container a{float:left;font:11px arial;color:#ffffff;text-decoration:none;text-align:center;line-height:18px;}
.lan_container a.ukr{background:url(/theme/images/new/2/left.jpg) no-repeat 0 0;width:33px;height:21px;display:block;}
.lan_container a.rus{background:url(/theme/images/new/2/center.jpg) no-repeat 0 0;width:31px;height:21px;display:block;}
.lan_container a.eng{background:url(/theme/images/new/2/right.jpg) no-repeat 0 0;width:33px;height:21px;display:block;}
.container_login{float:right;padding:6px 10px 0 0;}
.container_fields_login{overflow:hidden;}
.container_fields_login input[type="text"]{float:left;width:122px;border-left:2px solid #75736E;border-top:2px solid #75736E;border-bottom:none;border-right:none;font:11px arial;color:#7A8B9A;padding:3px 0 3px 0;margin:0 5px 0 0;}
.forgot_container{overflow:hidden;}
.forgot_container ul{list-style:none;}
.forgot_container ul li{float:left;background:url(/theme/images/new/2/separator_forgot.gif) no-repeat 0 50%;padding:5px 5px 5px 10px;}
.forgot_container ul li.first{background:none;padding-left:5px;}
.forgot_container ul li a{color:#ffffff;text-decoration:none;font:11px arial;}
.bottom_right_head{overflow:hidden;}
.top_menu{padding:30px 0 0 0;}
.bottom_right_head ul{list-style:none;}
.bottom_right_head ul li{float:left;margin:0 6px 0 0;text-align:center;}
.bottom_right_head ul li a{display:block;float:left;height:35px;background:url(/theme/images/new/2/bg_top_menu.png) repeat-x;line-height:35px;text-decoration:none;color:#FEFEFE;font-size:14px;font-weight:bold;text-shadow:1px 1px 0px #A57D00;}
.bottom_right_head .link_tom_menu_a{display:block;float:left;height:35px;background:url(/theme/images/new/2/center.png) repeat-x;line-height:35px;text-decoration:none;min-width:90px;color:#FEFEFE;font-size:14px;font-weight:bold;text-shadow:1px 1px 0px #A57D00;}
.bottom_right_head ul li span{float:left;}
.top_menu, .top_menu ul{overflow:hidden;float:left;}
.shop_cart{float:right;padding-top:13px;}
.shop_cart ul{list-style:none;}
.shop_cart ul li{background:url(/theme/images/new/2/cart.png) no-repeat 0 0;padding:25px 0 0px 75px;height:27px;color:#ffffff;font:bold 12px arial;}
.shop_cart2{float:right;padding-top:9px;padding-right:20px;}
.shop_cart2 ul{list-style:none;}
.shop_cart2 ul li{background:url(/theme/images/new/2/cart_01.png) no-repeat 0 0;padding:25px 0 0px 75px;height:27px;color:#ffffff;font:bold 12px arial;}
.main_menu{padding-left:2px;}
.main_menu ul{list-style:none;}
.main_menu ul li{float:left;padding:3px 2px 0 5px;background:url(/theme/images/new/2/bg_items_main_menu.png) no-repeat 0px 0px;position:relative;z-index:10;}
.main_menu ul li a{color:#ffffff;text-decoration:none;padding:10px 13px 10px 23px;background:url(/theme/images/new/2/bg_items_main_menu_1_first.png) no-repeat -5px -3px;font:bold 12px arial;line-height:34px;border-left:1px solid transparent;border-top:1px solid transparent;border-right:1px solid transparent;}
.main_menu ul li.first{background:none;}
.main_menu ul li.first a{background:url(/theme/images/new/2/bg_items_main_menu_1_first.png) no-repeat 0px -3px;padding:10px 15px 10px 28px;}
.main_menu ul li a:hover{border-top:1px solid #2691C9;border-right:1px solid #2691C9;border-left:1px solid #2691C9;background:#C3E8EC url(/theme/images/new/2/bg_hover_lmain_ink.jpg) no-repeat 10px 14px;color:#000000;}
.main_menu ul li.first a:hover{background:#C3E8EC url(/theme/images/new/2/bg_hover_lmain_ink.jpg) no-repeat 14px 14px;color:#000000;}
.main_menu ul li ul{display:none;position:absolute;background:#C3E8EC;padding:0px;border:1px solid #2691C9;border-top:none;z-index:11;}
.main_menu ul li ul li{background:none;padding:0px;position:relative;margin:5px 4px 0px 4px;border-bottom:5px solid #C3E8EC;}
.main_menu ul li ul li div{width:450px;background:#FFFFFF;padding:10px;}
.left_bottom_shadow{position:absolute;left:-8px;bottom:-14px;width:13px !important;height:19px !important;padding:0px !important;background:url(/theme/images/new/2/left_bottom_shadow.png) no-repeat 0 0 !important;}
.right_bottom_shadow{position:absolute;right:-8px;bottom:-14px;width:13px !important;height:19px !important;padding:0px !important;background:url(/theme/images/new/2/right_bottom_shadow.png) no-repeat 0 0 !important;}
.bottom_shadow{background:url(/theme/images/new/2/bottom_shadow.png) repeat-x 0 0 !important;position:absolute;bottom:-21px;left:5px;width:460px !important;padding:0px !important;}
.left_shadow{background:url(/theme/images/new/2/left_shadow.png) repeat-y 0 0 !important;position:absolute;left:-8px;top:-5px;height:100%;width:3px !important;padding:0px !important;}
.right_shadow{background:url(/theme/images/new/2/right_shadow.png) repeat-y 0 0 !important;position:absolute;right:-9px;top:-5px;height:100%;width:3px !important;padding:0px !important;}
.main_menu ul li ul li.drop_item_1 div{width:1025px;}
.drop_item_1 .bottom_shadow{width:1035px !important;}
.main_menu ul li ul li.drop_item_2 div{width:760px;}
.drop_item_2 .bottom_shadow{width:780px !important;}
.main_menu ul li ul li.drop_item_3 div{width:320px;}
.drop_item_3 .bottom_shadow{width:330px !important;}
.main_menu ul li ul li.drop_item_4 div{width:210px;}
.drop_item_4 .bottom_shadow{width:220px !important;}
.main_menu ul li ul li.drop_item_5 div{width:330px;}
.drop_item_5 .bottom_shadow{width:340px !important;}
.main_menu ul li ul li.drop_item_6 div{width:380px;}
.drop_item_6 .bottom_shadow{width:390px !important;}
.main_menu ul li ul li.drop_item_7 div{width:700px;}
.drop_item_7 .bottom_shadow{width:710px !important;}
.main_menu ul li ul.last_menu_link{display:none;position:absolute;background:#C3E8EC;padding:0px;border:1px solid #2691C9;border-top:none;z-index:11;left:-591px;}
.content_drop_items{background:transparent !important;position:static !important;top:0px;left:0px;padding:0px !important;margin:0px !important;overflow:hidden;}
.title_drop_item{font:bold 14px arial;text-transform:uppercase;color:#F59000;margin-bottom:5px;}
.content_drop_items ul{display:block !important;border:none !important;background:none !important;position:static !important;list-style:none !important;padding:0px !important;margin:0px 15px 0 0;!important;float:left;}
.content_drop_items ul li{border:none !important;border-bottom:none !important;border-top:1px solid #C5D1D2 !important;position:static !important;background:none !important;padding:0px !important;margin:0px !important;float:none !important;}
.content_drop_items ul li a{padding:5px 0px 5px 2px !important;margin:0px !important;background:none !important;border:none !important;color:#000000 !important;font:12px arial !important;line-height:18px !important;display:block;}
.content_drop_items ul li a span{color:#6A6A6A !important;}
.content_drop_items ul li a:hover{background:#D7F2F5 !important;}
.content_drop_items ul.test{width:50px !important;}
.content_drop_items ul li a div{float:left;margin:0;padding:0;color:#6A6A6A !important;}
.main_menu ul li.active a{border-top:1px solid #2691C9;border-right:1px solid #2691C9;border-left:1px solid #2691C9;background:#C3E8EC url(/theme/images/new/2/bg_hover_lmain_ink.jpg) no-repeat 10px 14px;color:#000000;}
.main_menu ul li.active a.first_link{background:#C3E8EC url(/theme/images/new/2/bg_hover_lmain_ink.jpg) no-repeat 14px 14px;}
span.menu_item{cursor:pointer;}
span.menu_item:hover{text-decoration:underline;}
.content{background:url(/theme/images/new/2/vertical_bg.png) repeat-y 0px 0px;overflow:hidden;clear:both;}
.panel{overflow:hidden;width:970px;margin-left:4px;background:#E2E2E2;padding:3px 0 3px 10px;border-bottom:1px solid #B0B0B0;}
.whios{float:left;overflow:hidden;width:199px;padding-top:7px;}
.whios input{float:left;}
.whios_input{width:162px;border-bottom:none;border-right:none;border-left:2px solid #75736E;border-top:2px solid #75736E;font:bold 11px arial;color:#7A8B9A;padding:3px 0 3px 0;padding-left:3px;}
.separator_support{float:left;padding-top:7px;}
.support{float:left;color:#000000;font:bold 11px arial;padding:12px 0 0 6px;}
.phone_ua{float:left;padding-left:6px;padding-top:7px;}
.phone_ua ul{list-style:none;}
.phone_ua ul li{font:11px arial;background:url(/theme/images/new/2/bg_phone.png) no-repeat 0 0;padding:5px 45px 4px 5px;}
.phone_ua ul li ul{display:none;position:absolute;background:#ffffff;margin-top:4px;width:250px;margin-left:-5px;border-bottom:1px solid #9D9D9D;border-left:1px solid #9D9D9D;border-right:1px solid #9D9D9D;z-index:10;}
.phone_ua ul li ul li{background:none;padding:5px 2px 4px 5px;}
.isq{float:left;padding-left:4px;padding-right:6px;padding-top:7px;}
.isq ul{list-style:none;}
.isq ul li{font:11px arial;background:url(/theme/images/new/2/bg_icq.gif) no-repeat 0 0;padding:5px 30px 4px 26px;}
.isq ul li ul{display:none;position:absolute;background:#ffffff;margin-top:4px;width:106px;margin-left:-25px;padding-right:0px;border-bottom:1px solid #9D9D9D;border-left:1px solid #9D9D9D;border-right:1px solid #9D9D9D;z-index:1;}
.isq ul li ul li{background:url(/theme/images/new/2/skype.gif) no-repeat 4px 4px;padding-right:0px;padding-left:30px;padding-top:6px;padding-bottom:10px;}
.isq ul li ul li.msn{background:url(/theme/images/new/2/msn.gif) no-repeat 3px 4px;}
.phone_rus{float:left;padding-left:3px;padding-right:5px;padding-top:7px;}
.phone_rus ul{list-style:none;width:185px;}
.phone_rus ul li{font:11px arial;background:url(/theme/images/new/2/bg_phone.png) no-repeat 0 0;padding:5px 38px 4px 5px;}
.phone_rus ul li ul{display:none;position:absolute;background:#ffffff;margin-top:4px;width:250px;margin-left:-5px;border-bottom:1px solid #9D9D9D;border-left:1px solid #9D9D9D;border-right:1px solid #9D9D9D;z-index:10;}
.phone_rus ul li ul li{background:none;padding:5px 2px 4px 5px;}
.no_skype{display:none;}
.free_call_button{float:left;padding-left:15px;}
.free_call_button img{border:none;}
.online_support_button{float:left;padding-left:10px;}
.online_support_button img{border:none;}
.container_columns{overflow:hidden;}
.ican{position:absolute;margin-left:-35px;margin-top:-10px;background:url(/theme/images/new/2/ican.png) no-repeat 0 0;width:33px;height:179px;cursor:pointer;}
.ican_logo{width:33px;height:179px;cursor:pointer;}
.left_column{float:left;width:210px;margin-left:5px;border-right:1px solid #B0B0B0;padding-top:10px;background:#F6F6F6;}
.left_column ul{list-style:none;}
.left_column ul li a{height:35px;display:block;line-height:35px;border-bottom:1px solid #CDCDCD;padding:0 0px 0 40px;color:#000000;text-decoration:none;}
.left_column ul li a:hover{background-color:#EAEAEA;}
.left_item1{background:url(/theme/images/new/2/01.png) no-repeat 6px 50%;border-top:1px solid #CDCDCD;}
.left_item2{background:url(/theme/images/new/2/02.gif) no-repeat 6px 50%;}
.left_item3{background:url(/theme/images/new/2/03.gif) no-repeat 6px 50%;}
.left_item4{background:url(/theme/images/new/2/04.png) no-repeat 6px 50%;}
.left_item4_1{background:url(/theme/images/new/2/domain_time_over.png) no-repeat 6px 50%;}
.left_item4_2{background:url(/theme/images/new/2/domain_lingvo.png) no-repeat 6px 50%;}
.left_item4_3{background:url(/theme/images/new/2/domain_generator.png) no-repeat 6px 50%;}
.left_item4_4{background:url(/theme/images/new/2/prem_domain_01.png) no-repeat 6px 50%;}
.left_item5{background:url(/theme/images/new/2/05.png) no-repeat 6px 50%;}
.left_item6{background:url(/theme/images/new/2/06.png) no-repeat 6px 50%;}
.left_item6_1{background:url(/theme/images/new/2/i.png) no-repeat 6px 50%;}
.left_item7{background:url(/theme/images/new/2/07.gif) no-repeat 6px 50%;}
.left_item7_1{background:url(/theme/images/new/2/isp.png) no-repeat 6px 50%;}
.left_item8{background:url(/theme/images/new/2/08.gif) no-repeat 6px 50%;}
.left_item9{background:url(/theme/images/new/2/09.png) no-repeat 6px 50%;}
.left_item9_1{background:url(/theme/images/new/2/vds.png) no-repeat 6px 50%;}
.left_item9_2{background:url(/theme/images/new/2/xen.gif) no-repeat 6px 50%;}
.left_item9_2_1{background:url(/theme/images/new/2/ssd.gif) no-repeat 6px 50%;}
.left_item9_3{background:url(/theme/images/new/2/Windows-icon.png) no-repeat 6px 50%;}
.left_item9_4{background:url(/theme/images/new/2/server.png) no-repeat 6px 50%;}
.left_item9_5{background:url(/theme/images/new/2/col.png) no-repeat 6px 50%;}
.left_item10{background:url(/theme/images/new/2/10.png) no-repeat 6px 50%;}
.left_item11{background:url(/theme/images/new/2/11.gif) no-repeat 6px 50%;}
.left_item12{background:url(/theme/images/new/2/12.gif) no-repeat 6px 50%;}
.left_item13{background:url(/theme/images/new/2/13.gif) no-repeat 6px 50%;}
.payment_method_icon{overflow:hidden;padding:25px 0 0px 0;}
.row1, .row2, .row3, .row4{overflow:hidden;margin-bottom:20px;}
.row1 div, .row2 div, .row3 div, .row4 div{float:left;width:70px;text-align:center;}
.row1 div img, .row2 div img, .row3 div img, .row4 div img{text-decoration:none;}
.row1 div a, .row2 div a, .row3 div a, .row4 div a{color:#000000;font:11px arial;text-decoration:none;}
.right_column{float:right;margin-right:14px;padding-top:10px;width:745px;}
.right_column a{color:#0081D2;}
.right_column p{padding-bottom:10px;}
.right_column h2{font:22px arial;padding-bottom:10px;}
.right_column ul{padding-left:15px;}
.top_container{overflow:hidden;}
.register_domain{float:left;}
.register_domain h2{font:18px arial;background:url(/theme/images/new/2/gift_hosting.png) no-repeat 195px 50%;padding:4px 0 4px 0;}
.register_domain_field{overflow:hidden;}
.register_domain_field input{float:left;}
.search_domain{width:360px;border:1px solid #868686;font:32px arial;margin-top:4px;}
.filters_search{overflow:hidden;padding-top:2px;font:11px arial;width:420px;}
.filters_search div{float:left;}
.checkbox_filter{padding-top:0px;}
.label_checkbox{padding-left:2px;padding-right:15px;}
.lelect_payment{padding-left:18px;}
.lelect_payment select, .lelect_payment select option{font-size:11px;}
.banner_right{float:right;}
.zones_container{overflow:hidden;border-top:1px solid #B0B0B0;padding-top:7px;padding-left:10px;}
.column1, .column2, .column3{float:left;padding-top:3px;}
.column1{width:140px;border-right:1px solid #B0B0B0;padding-right:5px;padding-left:8px}
.column2{width:125px;margin-right:28px;padding-left:8px;}
.column3{width:145px;border-left:1px solid #B0B0B0;padding-left:8px;}
.container_row{overflow:hidden;height:100%;padding:4px 0 4px 0;}
.checkbox_zone{float:left;}
.name_zone{float:left;font:bold 11px arial;}
.name_zone label{cursor:pointer;}
.price_zone{float:right;}
.green_sup{color:#00C036;}
.red_sup{color:#FF4800;}
.last_container{padding-top:5px;padding-bottom:5px;}
.container_row a{padding-left:3px;background:url(/theme/images/new/2/arrow_for_other_zones.jpg) no-repeat 100% 50%;padding-right:15px;color:#000000;font:bold 11px arial;}
.banners{padding-top:7px;}
.button_banners{overflow:hidden;}
.button_banners div{float:left;margin-right:5px;}
.button3{margin:0px !important;}
.button_banners div img{cursor:pointer;}
.news{padding-top:10px;}
.titles{overflow:hidden;height:100%;border-bottom:1px solid #B0B0B0;padding-bottom:8px;padding-top:15px;background:#F6F6F6;}
.title_news{float:left;font:bold 12px arial;padding-left:10px;}
.rss_news{float:right;padding-right:10px;}
.rss_news a{color:#000000;font:11px arial;background:url(/theme/images/new/2/rss.jpg) no-repeat 0 50%;padding-left:20px;padding-top:2px;padding-bottom:2px;}
.container_mews{padding-top:20px;padding-bottom:20px;overflow:hidden;height:100%;}
.left_col_news{float:left;width:45%;border-right:1px solid #B0B0B0;padding-right:30px;padding-left:10px;}
.right_col_news{float:right;width:45%;padding-right:10px;}
.news_item{padding-bottom:10px;padding-top:10px;}
.news_item span{color:#7B7B7B;font:10px arial;}
.news_item p{margin:0px;padding:0px;cursor:pointer;font:bold 12px Arial;color:#323030;}
.news_item p:hover{text-decoration:underline;cursor:pointer;}
.footer{background:#0072AA url(/theme/images/new/2/bg_bottom_menu.jpg) repeat-x;overflow:hidden;}
.container_footer{width:990px;margin:0 auto;overflow:hidden;padding-top:40px;}
.bottom_menu{overflow:hidden;padding-bottom:5px;}
.bottom_menu ul{list-style:none;}
.bottom_menu_list{padding-left:10px;}
.bottom_menu ul li{float:left;}
.bottom_menu ul li a{display:block;font:bold 11px arial;padding-left:8px;color:#ffffff;text-transform:uppercase;padding-bottom:5px;text-decoration:none;}
.bottom_menu ul li a:hover{text-decoration:underline;}
.bottom_menu ul li ul{margin-right:127px;border-top:1px solid #004185;}
.bottom_menu ul li ul li{float:none;padding:2px 0px 1px 0;}
.bottom_menu ul li ul li a{border:none;font:11px arial;text-transform:none;text-decoration:none;}
.first_item_bottom_menu{padding-top:10px !important;;border-top:1px solid #00A3CF;}
.last_column_bottom_menu{margin-right:0px !important;}
.container_titles_clients{overflow:hidden;margin-left:10px;padding-top:8px;padding-left:8px;height:100%;}
.title_clients{font:bold 11px arial;color:#ffffff;text-transform:uppercase;padding-top:25px;padding-bottom:4px;padding-left:10px;}
.follow_icons{float:right;padding-right:71px;}
.follow_icons img{margin-right:4px;}
.clients_logos{overflow:hidden;border-top:1px solid #00B6DD;margin-left:10px;padding-top:10px;padding-bottom:10px;}
.clients_logos ul{list-style:none;width:1100px;margin:0 auto;}
.clients_logos ul li{float:left;padding-left:8px;padding-right:8px;}
.copyright{font:11px arial;background:#005B88 url(/theme/images/new/2/bg_copyright.jpg) repeat-x;}
.text_copyright{width:960px;margin:0 auto;padding-top:20px;padding-bottom:15px;color:#85D7FF;}
.text_copyright a{text-decoration:none;color:#85D7FF;}
.you_balance{color:#ffffff;padding-left:7px;padding-top:3px;padding-bottom:4px;font:11px arial;}
.conf_cab{overflow:hidden;height:100%;padding-top:4px;font:bold 11px arial;color:#ffffff;}
.you_cab{float:left;background:url(/theme/images/new/2/user.gif) no-repeat 5px 50%;padding-left:23px;}
.you_cab a{text-decoration:underline;color:#ffffff;}
.you_cab a:hover{text-decoration:none;color:#ffffff;}
.exit{float:right;background:url(/theme/images/new/2/x.gif) no-repeat 0 50%;padding-left:12px;margin-right:5px;}
.exit a{text-decoration:underline;color:#ffffff;}
.exit a:hover{text-decoration:none;}
ul.secondary_left_menu li.block_left_menu_secondary_title{background:url(/theme/images/new/2/bg_title_left_menu.jpg) repeat-x 0 0;margin-bottom:10px;color:#ffffff;font:bold 13px arial;height:34px;line-height:34px;padding-left:20px;}
ul.secondary_left_menu{padding-bottom:15px;}
ul.secondary_left_menu li a{border:none;padding-left:20px;font:13px arial;line-height:25px;color:#10699C;text-decoration:underline;height:auto;}
ul.secondary_left_menu li table{border:none;padding-left:20px;font-family:Arial, sans-serif;height:25px;}
ul.secondary_left_menu li a:hover{background:none;text-decoration:none;}
.separator_block_left_menu_secondary{background:url(/theme/images/new/2/separator_block_left_menu_secomdary.jpg) repeat-x 0 0;height:5px;margin:10px 0 10px 0;}
.last_cmments{padding:0 10px 5px 10px;background:url(/theme/images/new/2/icon_comments.jpg) no-repeat 10px 4px;}
.title_block_comments{background:url(/theme/images/new/2/bg_title_comments.jpg) repeat-x 0 100%;padding-bottom:5px;padding-left:15px;font-weight:bold;}
.content_comment{padding-left:15px;padding-top:5px;font:11px arial;}
.table{margin-bottom:25px;}
.table th{border-right:1px solid #DADADA;border-left:1px solid #ffffff;background:url(/theme/images/new/2/bg_table.jpg) repeat-x;text-align:left;font-weight:normal;padding-left:15px;height:34px;}
.table th.left_corner_table{background:url(/theme/images/new/2/left_corner_table.jpg)no-repeat;height:34px;vertical-align:middle;text-align:left;padding-left:15px;border:none;border-right:1px solid #DADADA;font-weight:normal;}
.table th.right_corner_table{background:url(/theme/images/new/2/right_corner_table.jpg)no-repeat;height:34px;vertical-align:middle;text-align:left;padding-left:15px;border:none;font-weight:normal;border-left:1px solid #ffffff;}
.table td{color:#4F6874;border:none;padding-left:15px;height:40px;vertical-align:middle;border-bottom:1px solid #AEBCC3;}
.table td a{color:#3D8AC5;text-decoration:underline;}
.table td a:hover{text-decoration:none;}
.table td div.more{float:left;padding-top:5px;padding-right:20px;}
.container_right_box_table{overflow:hidden;float:right;}
.green_button{list-style:none;float:right;}
.green_button li{overflow:hidden;}
.green_button li a{font:bold 12px arial;text-decoration:none;height:27px;line-height:27px;display:block;float:left;background:url(/theme/images/new/2/bg_button.jpg) repeat-x;padding:0px 4px 0px 4px;color:#ffffff;text-shadow:1px 1px 0px #60A001;}
.green_button li span{float:left;}
.login{float:left;width:119px;border-left:2px solid #75736E;border-top:2px solid #75736E;border-bottom:none;border-right:none;font:11px arial;color:#7A8B9A;padding:3px 0 3px 3px !important;margin:0 5px 0 0;}
.password{margin:0px;float:left;width:122px;border-left:2px solid #75736E;border-top:2px solid #75736E;border-bottom:none;border-right:none;font:11px arial;color:#7A8B9A;padding:3px 0 3px 0;}
.zones{margin-bottom:25px;}
.hosting, .verify, .zones{margin-bottom:25px;}
.hosting .head_table td, .verify .head_table td, .zones .head_table td{border-right:1px solid #DADADA;border-left:1px solid #ffffff;background:url(/theme/images/new/2/bg_table.jpg) repeat-x;text-align:left;font-weight:bold;padding-left:15px;height:34px;text-align:left;}
.hosting .head_table td.new_thead_left, .verify .head_table td.new_thead_left, .zones .head_table td.new_thead_left{background:url(/theme/images/new/2/left_corner_table.jpg)no-repeat;height:34px;vertical-align:middle;text-align:left;padding-left:15px;border:none;border-right:1px solid #DADADA;font-weight:bold;}
.hosting .head_table td.new_thead_right, .verify .head_table td.new_thead_right, .zones .head_table td.new_thead_right{background:url(/theme/images/new/2/right_corner_table.jpg)no-repeat;height:34px;vertical-align:middle;text-align:left;padding-left:15px;border:none;font-weight:bold;border-left:1px solid #ffffff;}
.hosting tbody td, .verify tbody td, .zones tbody td{color:#4F6874;border:none;padding-left:15px;height:40px;vertical-align:middle;border-bottom:1px solid #AEBCC3;}
.hosting tbody td a, .verify tbody td a, .zones tbody td a{color:#3D8AC5;text-decoration:underline;}
.hosting tbody td a:hover, .verify tbody td a:hover, .zones tbody td a:hover{text-decoration:none;}
.container_right_box_table{overflow:hidden;float:right;}
.hosting tbody td div.more, .verify tbody td div.more, .zones tbody td div.more{float:left;padding-top:5px;padding-right:20px;}
.hosting tbody td .container_button, .verify tbody td .container_button, .zones tbody td .container_button{float:left;}
.hosting tbody td .new_zakaz_top, .verify tbody td .new_zakaz_top, .zones tbody td .new_zakaz_top, .new_uslugi_top{float:left;padding-left:3px;height:27px;background:url(/theme/images/new/2/left_corner_button.jpg) no-repeat 0 0;}
.hosting tbody td .new_zakaz_bott, .verify tbody td .new_zakaz_bott, .zones tbody td .new_zakaz_bott, .new_uslugi_bott{float:left;padding-right:3px;height:27px;background:url(/theme/images/new/2/right_corner_button.jpg) no-repeat 100% 0;}
.hosting tbody td .new_zakaz_mid, .verify tbody td .new_zakaz_mid, .zones tbody td .new_zakaz_mid, .new_uslugi_mid{float:left;height:27px;background:url(/theme/images/new/2/bg_button.jpg) repeat-x 0 0;line-height:27px;}
.hosting tbody td .new_zakaz_mid input, .verify tbody td .new_zakaz_mid input, .zones tbody td .new_zakaz_mid input, .new_uslugi_mid input{font:bold 12px arial;background:url(/theme/images/new/2/bg_button.jpg) repeat-x 0 0;border:none;color:#ffffff;text-shadow:1px 1px 0px #60A001;padding:4px;cursor:pointer;}
.new_zakaz_top{float:left;height:26px;padding-left:3px;background:url(/theme/images/new/2/left_corner_button.jpg) no-repeat;}
.new_zakaz_bott{float:left;height:26px;padding-right:3px;background:url(/theme/images/new/2/right_corner_button.jpg) 100% 0 no-repeat;}
.new_zakaz_mid{float:left;height:26px;background:url(/theme/images/new/2/bg_button.jpg) repeat-x;color:#ffffff;}
.new_zakaz_mid input{height:26px;background:url(/theme/images/new/2/bg_button.jpg) repeat-x;border:none;color:#ffffff;font-size:15px;font-weight:bold;line-height:26px;padding-bottom:4px;cursor:pointer;}
.hosting tbody th, .verify tbody th, .zones tbody th{border-right:1px solid #DADADA;border-left:1px solid #ffffff;background:url(/theme/images/new/2/bg_table.jpg) repeat-x;text-align:left;font-weight:normal;padding-left:15px;height:34px;}
table.zones table td{border:0;padding-left:5px !important;}
table.zones .head_table td, td.new_thead_right, td.new_thead_left{padding:0;margin:0;text-align:center;color:#4F6874;}
.supportedcms{float:left;width:90px;text-align:center;}
.resellers_body{padding:0;}
.resellers_body h1{color:#030303;font:normal 24px Tahoma;}
.resellers_body h2{color:#030303;font:normal 24px Tahoma;padding-top:10px;}
.resellers_body h6{color:#0081D2;font:bold 12px Arial;padding-top:0px;margin:0;}
.resellers_body p{color:#080808;font:normal 12px Arial;line-height:18px;padding-top:10px;}
.advantage_new{border-bottom:1px solid #DCE1E7;border-left:1px solid #DCE1E7;border-right:1px solid #DCE1E7;background:url(/theme/images/adv_new_1px.jpg) repeat-x 0 0;font:normal 12px Arial;position:relative;padding-top:5px;margin-top:25px;}
.advantage_new h2{position:absolute;top:-10px;color:#0081D2;font:bold 14px Tahoma;margin-left:5px;background:#fff;margin-top:0px;padding:0 10px 0 10px;}
.advantage_new p{padding:10px 10px 0px 10px;font:normal 12px Arial;color:#080808;}
.advantage_new a{color:#0081D2;}
.advantage_new ul{margin:0;list-style:none;padding:10px 10px 10px 20px;font:normal 12px Arial;color:#565656;}
.advantage_new li{background:url(/theme/images/adv_bullet.jpg) no-repeat 0 43%;padding:0 0 5px 15px;font:normal 12px Arial;}
.advantage_new table{margin:0;font:normal 12px Arial;color:#080808;}
.advantage_new td{text-align:right;}
.advantage_new input{border:1px solid #839AB9;width:250px;}
.support_image_resell{padding-top:10px;border:0;text-align:center;}
#request_button{background:url(/theme/images/request_button.jpg) no-repeat;width:169px;height:28px;border:0;color:#FFFFFF;text-align:center;padding-bottom:4px;font:bold 12px/26px Arial;}
#pay_button{background:url(/theme/images/pay_button.jpg) no-repeat;width:111px;height:27px;border:0;color:#000;text-align:center;padding-bottom:4px;font:bold 12px/24px Arial;}
.vds th{background:url(/theme/images/vds/head_other_columns.jpg) no-repeat 0 0;height:42px;width:126px;border-left:4px solid #ffffff;border-bottom:2px solid #ffffff;font:bold 14px arial;color:#ffffff;}
.first_column{background:url(/theme/images/vds/head_1_column.jpg) no-repeat 0 0 !important;width:167px !important;}
.first_column2{background:url(/theme/images/vds/head_1_column.jpg) 0 0 !important;width:300px !important;}
.first_column3{background:url(/theme/images/vds/head_1_column.jpg) 0 0 !important;width:400px !important;}
.two_column{background:url(/theme/images/vds/head_2_column.jpg) no-repeat 0 0 !important;}
.vds td{background:#F6F6F6;border-left:4px solid #ffffff;border-top:1px solid #ffffff;border-right:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;height:29px;text-align:center;font:12px arial;}
.vds table td{border:0;}
.f_col{text-align:left !important;padding-left:18px !important;}
.last_row{vertical-align:top;padding-top:10px;padding-bottom:7px;}
.last_row img{border:none;}
.last_row a{outline:none;}
.bigger_font{font:16px arial !important;;}
.shield{background:url(/theme/images/new/2/shield.png) no-repeat 0 0;min-height:235px;color:#ffffff;}
.shield h2{color:#000000;padding-bottom:20px;}
.title_privacy{color:#004679;font:bold italic 20px arial;padding-left:19px !important;padding-bottom:10px !important;padding-top:0px !important;}
.field_register{padding:7px 0 0 43px;}
.field_register input{width:375px;border:none;background:transparent;}
.input_domain_name{padding:0 0 0 40px;color:#ffffff;}
.container_register_checkbox{overflow:hidden;padding-left:36px;padding-top:20px;}
.column_check{width:65px;float:left;}
.column__button{padding:0 0 0 48px;float:left;}
.example_data{font:18px arial;padding-top:25px !important;}
.container_examples{overflow:hidden;padding-top:15px;}
.example1{float:left;width:250px;border:1px solid #DBE1E6;color:#000000;padding:5px;}
.example2{float:left;width:250px;border:1px solid #DBE1E6;color:#0182D5;margin-left:10px;padding:5px;}
.example1 p, .example2 p{padding:10px 0 0 5px !important;}
p.title_example{position:absolute;margin-top:-13px;font:bold 16px arial;background:#ffffff;padding:0px 5px 0px 5px !important;}
#new_domen{width:99%;height:100%;margin:0 auto;background-color:#ffffff;font-family:Tahoma, sans-serif;font-size:14px;color:#000;padding-bottom:10px;overflow:hidden;}
#new_domen h2{float:left;width:100%;font-size:26px;font-weight:normal;line-height:35px;padding-bottom:10px;}
.new_polya{width:56%;float:left;}
.new_polya p{float:left;width:55%;line-height:25px;padding:3px 0;}
.new_polya input{float:right;width:40%;height:23px;}
.new_polya select{float:right;width:40.5%;height:25px;line-height:23px;}
.new_polya h4{width:50%;float:right;color:#058ADE;font-size:14px;font-weight:bold;line-height:47px;}
.blue_bg{}
UL.tabNavigation LI A:focus{outline:0;}
.tabs{padding-bottom:0px;margin-bottom:7px;margin-top:0px;height:300px;}
UL.tabNavigation{list-style:none;margin:0;padding-top:4px;padding-left:0px;}
UL.tabNavigation LI{display:inline;}
UL.tabNavigation LI A{background-color:#000;color:#ffffff;text-decoration:none;}
.hosting_head_tab{background:#2b9bcd url(/theme/images/new/2/hosting_head_tab.png) no-repeat;width:250px;height:84px;float:left;}
.hosting_head_tab h1{font:bold 16px Arial;text-transform:uppercase;padding-left:75px;padding-top:20px;}
.hosting_head_tab h3{font:bold 11px Arial;text-transform:uppercase;padding-left:75px;padding-top:5px;}
.ssl_head_tab h1{font:bold 16px Arial;text-transform:uppercase;padding-left:60px;padding-top:20px;}
.ssl_head_tab h3{font:bold 11px Arial;text-transform:uppercase;padding-left:62px;padding-top:5px;}
.soft_head_tab h1{font:bold 16px Arial;text-transform:uppercase;padding-left:66px;padding-top:20px;}
.soft_head_tab h3{font:bold 11px Arial;text-transform:uppercase;padding-left:66px;padding-top:5px;}
.ssl_head_tab{background:#FFFFFF url(/theme/images/new/2/ssl_head_tab.png) no-repeat;width:245px;height:84px;float:left;padding-left:5px;}
.soft_head_tab{background:#99ed02 url(/theme/images/new/2/banner_green_top.png) no-repeat;width:245px;height:84px;float:left;}
#first{background:#2b9bcd url(/theme/images/new/2/hosting_body_tab.png) no-repeat;width:745px;height:216px;float:left;}
#first_action{background:#2b9bcd url(/theme/images/new/2/blue_01.png) no-repeat;width:745px;height:216px;float:left;}
.advantage_first{font:normal 18px Arial;text-transform:uppercase;padding-left:30px;padding-top:7px;padding-bottom:5px;color:#FFFFFF;}
.advantage_first span{color:#fff600;font:bold 22px Arial;}
.advantage_first_list{background:url(/theme/images/new/2/hosting_body_arrow.png) no-repeat 0 100%;font:normal 16px Arial;margin-left:18px;padding-left:28px;padding-top:7px;color:#FFFFFF;}
.advantage_first_list span{color:#fff600;font:bold 16px Arial;text-transform:uppercase;}
.advantage_first_list a{color:#fff600;}
.advantage_first_list_left{float:left;}
.advantage_first_list_right{float:right;padding-right:190px;}
.advantage_first_bottom_left{padding-top:125px;padding-left:20px;}
.advantage_first_bottom_right{float:right;}
.advantage_second_bottom_left{width:115px;padding-top:12px;padding-left:20px;}
.advantage_second_bottom_right{float:right;}
.free-cms-one-click{color:#ffffff;font:bold 12px Arial;text-transform:uppercase;float:left;width:121px;padding-top:7px;}
#second{background:#f5dd23 url(/theme/images/new/2/ssl_body_tab.png) no-repeat;width:745px;height:216px;float:left;}
.advantage_second{font:normal 18px Arial;padding-left:30px;padding-top:15px;padding-bottom:10px;color:#FFFFFF;}
.plus-50-cms{font:bold 14px Arial;color:#FFFFFF;float:left;padding-top:13px;margin-right:5px;}
#third{background:#99ed02 url(/theme/images/new/2/banner_green_bg.png) no-repeat;width:745px;height:216px;float:left;}
#third_action{background:#99ed02 url(/theme/images/new/2/green_01.png) no-repeat;width:745px;height:216px;float:left;}
.advantage_third{font:normal 18px Arial;padding-left:30px;padding-top:15px;padding-bottom:8px;color:#FFFFFF;}
.advantage_first_bottom_buttons{overflow:hidden;}
.advantage_seconf_bottom_buttons{margin-top:0px;}
.advantage_third_bottom_buttons{padding-top:15px;float:right;}
.place_order{float:right;}
.place_order a{display:block;background-image:url(/theme/images/new/2/button_02.png);height:49px;background-repeat:repeat-x;color:#ffffff;margin-right:5px;padding-top:13px;text-align:left;padding-left:12px;width:104px;text-decoration:none!important;font:bold 17px Arial;border:0;}
.place_order a:hover{display:block;background-image:url(/theme/images/new/2/button_over_02.png);height:49px;background-repeat:repeat-x;color:#ffffff;margin-right:5px;padding-top:13px;padding-left:12px;text-align:left;width:104px;text-decoration:none!important;font:bold 17px Arial;border:0;}
.place_test{float:left;}
.place_test a{display:block;background-image:url(/theme/images/new/2/button_01.png);height:49px;background-repeat:repeat-x;color:#ffffff;margin-right:5px;padding-top:13px;text-align:left;padding-left:12px;width:142px;text-decoration:none!important;font:bold 17px Arial;border:0;}
.place_test a:hover{display:block;background-image:url(/theme/images/new/2/button_over_01.png);height:49px;background-repeat:repeat-x;color:#ffffff;margin-right:5px;padding-top:13px;padding-left:12px;text-align:left;width:142px;text-decoration:none!important;font:bold 17px Arial;border:0;}
.silver_bg{padding:10px 10px 6px 10px;background:#F6F6F6;}
table.reg_table{font-family:Arial, sans-serif;}
table.reg_table th{font-weight:normal;font-size:12px;height:27px;}
table.reg_table td{font-weight:normal;font-size:12px;height:27px;}
table.reg_table td.item{font-weight:bold;color:black;font-size:15px;height:27px;}
.wraper{width:352px;float:left;padding-right:20px;padding-bottom:20px;}
.repeat_bg{background:url(/theme/images/new/2/middle_bg_blocks.png) repeat-y 0 0;}
.top_bg{background:url(/theme/images/new/2/top_bg_blocks.png) no-repeat 0 0;margin-top:0px;position:relative;top:-3px;}
.rop_rouded_arrow{padding:20px 0 15px 10px;height:35px;}
.rop_rouded_arrow .title_block{margin:0px;width:180px;height:32px;font:bold 12px arial;line-height:32px;text-align:center;color:#ffffff;text-shadow:1px 1px 0px #000000;}
.middle_container{overflow:hidden;min-height:86px;padding:5px 0 18px 12px;}
.middle_container .left_image{float:left;width:135px;text-align:center;}
.middle_container .right_text{float:right;margin-right:10px;width:193px;height:100px;font:normal 12px arial;letter-spacing:1px;line-height:18px;}
.bottom_rounded_arrow{background:url(/theme/images/new/2/bottom_bg_blocks.png) no-repeat 0 0;height:9px;}
.main_table{margin-bottom:25px;}
.main_table .head_table td{border-right:1px solid #DADADA;border-left:1px solid #ffffff;background:url(/theme/images/new/2/bg_table.jpg) repeat-x;text-align:center;font-weight:bold;padding-left:5px;padding-right:5px;height:34px;}
.main_table .head_table td.new_thead_left{background:url(/theme/images/new/2/left_corner_table.jpg)no-repeat;height:34px;vertical-align:middle;text-align:center;padding-left:5px;padding-right:5px;border:none;border-right:1px solid #DADADA;font-weight:bold;}
.main_table .head_table td.new_thead_right{background:url(/theme/images/new/2/right_corner_table.jpg)no-repeat;height:34px;vertical-align:middle;text-align:center;padding-left:5px;padding-right:5px;border:none;font-weight:bold;border-left:1px solid #ffffff;}
.main_table tbody td{color:#4F6874;border:none;padding-left:5px;padding-right:5px;height:40px;vertical-align:middle;border-bottom:1px solid #AEBCC3;}
.main_table tbody td a{color:#3D8AC5;text-decoration:underline;}
.main_table tbody td a:hover{text-decoration:none;}
.main_table td table td{border:0;}